##### Gauge Migration

Gauge visualizations within the Singlestat panel are deprecated. Please migrate this panel to use the Gauge panel

NOTE: Sparklines are not supported in the gauge panel
NOTE: Prefix will not be show in the gauge panel
NOTE: Postfix will not be show in the gauge panel
NOTE: Links will be in the upper left corner, rather than anywhere on the gauge

##### Value

Field
Show
Font size
Prefix
Font size
Postfix
Font size
Unit
Decimals

##### Coloring

Thresholds Define two threshold values<br /> 50,80 will produce: value < 50 = Green, 50 <= value < 80 = Yellow, value >= 80 = Red
Colors Invert

##### Spark lines

Y-Min
Y-Max
Line Color
Fill Color

##### Gauge

Min Min value is bigger than max.
Max